body {
    background-color: #171717;
    color: #FFFFFF;
    font-family: "Gilam", "Montserrat", Arial, sans-serif;
    background-image: url("../img/header-bg.jpeg");
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/*=====HEADER=====*/

header {
    display: flex;
    justify-content: space-between;
    align-items: center;      
}

.contacts {
    display: flex;
    align-items: center; 
}

.logo {
    width: 216px;
    height: 33px;
}

.phone-number {
    font-weight: 700;
    font-size: 20px;
    line-height: 29px; 
    margin-right: 40px;      
}

.phone-number span {
    color: #D6AF76;
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 218px;
    height: 50px;
    border: 1px solid #E48564;
    background-color: #0E0E0E; 
}

.icons-phone {
    width: 13px;
    height: 13px;
}

.button-link {
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    padding-left: 10px;
}

/*===END HEADER===*/

h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    margin-top: 130px;
    margin-bottom: 40px;
}


/*======SECTION ABOUT US=========*/

.information_about_us {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    width: 1150px;
}

.container-1 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-row-gap: 25px;
    grid-column-gap: 35px;
    margin-top: 40px;
}

.about-us-categoria-block1 {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 1 / span 2;
    background-color: #634F2C;
    width: calc ((100%/3)-70);
    height: 468px;
}

.about-us-categoria-block2 {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 3 / span 2;
    background-color: #B4A385;
    width: calc ((100%/3)-70);
    height: 468px;
}

.about-us-categoria-block3 {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 5 / span 2;
    background-color: #E4B564;
    width: calc ((100%/3)-70);
    height: 468px;
}

.about-us-categoria-block4 {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 1 / span 3;
    background-color: #635A4A;
    width: calc ((100%/2)-35);
    height: 468px;
    margin-bottom: 30px;
}

.about-us-categoria-block5 {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 4 / span 3;
    background-color: #B08C4D;
    width: calc ((100%/2)-35);
    height: 468px;
    margin-bottom: 30px;
}

.about-us-categoria-name {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

/*====END SECTION ABOUT US======*/

.part2 {
    background-image: url("../img/parallax-bg.jpeg");
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/*====SECTION OUR TECHNIQUE=====*/

.container-2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    margin-top: 90px;
}

.cotainer-2-column-1 {
    display: flex;
    flex-direction: column;
}

.our-technique-categoria-block1 {
    height: 313px;
    background-color: #0E0E0E;
}

.our-technique-categoria-name1 {
    font-size: 20px;
    line-height: 25px;
    margin-left: 52px;
    margin-top: 44px;
}

.our-technique-categoria-name1 span {
    font-weight: 700;
}

.our-technique-categoria-block2 {
    height: 560px;
    background-color: #1F1F1F;
    margin-top: 24px;
}

.our-technique-categoria-name2 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    margin-left: 52px;
    margin-top: 56px;
}

.cotainer-2-column-2 {
    display: flex;
    flex-direction: column;
}

.our-technique-categoria-block3 {
    height: 439px;
    background-color: #242424;
}

.our-technique-categoria-name3 {
    font-size: 20px;
    line-height: 25px;
    margin-left: 51px;
    margin-top: 44px;
}

.our-technique-categoria-name3 span {
    font-weight: 700;
}

.our-technique-categoria-block4 {
    height: 405px;
    background-color: #E4B564;
    margin-top: 33px;
}

.our-technique-categoria-name4 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    margin-left: 52px;
    margin-top: 47px;
    color: #000000;
}

.cotainer-2-column-3 {
    display: flex;
    flex-direction: column;
}

.our-technique-categoria-block5 {
    height: 255px;
    background-color: #1F1F1F;
}

.our-technique-categoria-name5 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    margin-left: 48px;
    margin-top: 44px;
}

.our-technique-categoria-block6 {
    height: 313px;
    background-color: #0E0E0E;
    margin-top: 26px;
}

.our-technique-categoria-name6 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    margin-left: 48px;
    margin-top: 44px;
}

.our-technique-categoria-block7 {
    height: 277px;
    background-color: #0A0909;
    margin-top: 26px;
}

.our-technique-categoria-name7 {
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    margin-left: 48px;
    margin-top: 44px;
}

/*==END SECTION OUR TECHNIQUE===*/


/*======SECTION PORTFOLIO=======*/
.container-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.button-portfolio {
    width: 180px;
    height: 50px;
    border: 1px solid #E4B564;
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
    margin-top: -15px;
    background-color: #0E0E0E;
}

.portfolio-categoria-block1 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #634F2C;
    width: calc ((100%/3)-70);
    height: 390px;
}

.portfolio-categoria-block2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(232, 210, 171, 0.76);
    width: calc ((100%/3)-70);
    height: 390px;
}

.text-mavis {
    font-size: 22px;
    line-height: 28px;
    line-height: 28px;
    text-align: center;
    margin-top: 25px;
}

.text-mavis-main {
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
}

.portfolio-categoria-block3 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #E4B564;
    width: calc ((100%/3)-70);
    height: 390px;
}

.portfolio-categoria-block4 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #635A4A;
    width: calc ((100%/3)-70);
    height: 390px;
}

.portfolio-categoria-block5 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #B08C4D;
    width: calc ((100%/3)-70);
    height: 390px;
}

.portfolio-categoria-block6 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #634F2C;
    width: calc ((100%/3)-70);
    height: 390px;
}

/*====END SECTION PORTFOLIO=====*/